{
  "name": "validator",
  "version": "1.4.0",
  "description": "Validation for Booost tasks",
  "main": "index.js",
  "dependencies": {
    "@gitbeaker/node": "^25.6.0",
    "cypress-react-selector": "^2.3.11",
    "d-forest": "^1.5.6",
    "esprima": "^4.0.1",
    "esprima-next": "^5.6.3",
    "find-requires": "^1.0.0",
    "gonzales-pe": "^4.3.0",
    "isomorphic-git": "^1.8.0",
    "lodash": "^4.17.21",
    "mustache": "^4.1.0",
    "object-path": "^0.11.5",
    "recursive-copy": "^2.0.11",
    "rmfr": "^2.0.0",
    "symlink-dir": "^5.0.1",
    "wait-on": "^5.2.1"
  },
  "devDependencies": {
    "@commitlint/cli": "^11.0.0",
    "@commitlint/config-conventional": "^11.0.0",
    "cypress": "^6.0.0",
    "husky": "^4.3.0",
    "standard-version": "^9.0.0"
  },
  "husky": {
    "hooks": {
      "commit-msg": "commitlint -E HUSKY_GIT_PARAMS"
    }
  },
  "scripts": {
    "test": "cypress run --browser chrome",
    "cypress:open": "cypress open",
    "release": "standard-version"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/booost/validator.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/booost/validator/issues"
  },
  "homepage": "https://gitlab.com/booost/validator#readme"
}
